<?php

/*
 * This file is part of TBSCertBot.
 * 
 * Copyright (c) 1996-2016 TBS Internet
 * 
 * For the full copyright and license information, please view
 * the LICENSE file that was distributed with this source code.
 */

namespace TBSCertBot\CLI\Commands;

/**
 * Description of Version
 *
 * @author rmussard
 */
class Version extends Command
{
    private static $version = "TBSCertBot 0.2.2";
    
    public static function getVersion()
    {
        return self::$version;
    }
    
    public function proceed() 
    {
        \cli\line(self::$version);
    }
    
    protected function runHook($tbsReference = null)
    {
        
    }
}
