# TBSCertBot

TBSCertBot is a tool that allows you to manage your certificates orders, from key generation to install and renewal, easily from your server's command line interface via the TBS Internet API.

## DOCUMENTATION

You can find online documentation on our [FAQ](https://www.tbs-certificates.co.uk/FAQ/en/tbscertbot.html).

## INSTALLATION

If you have downloaded the dependance-free version, you will need to install 
them using [Composer](https://getcomposer.org).

For example:

`composer install`
`php composer.phar install`

TBSCertBot is deliver with a basic Vendor folder, you can update the libraries
`composer update`

## CONFIGURATION

In order to be able to use TBSCertBot you will need to edit the [main configuration file](./data/conf.ini).

## USAGE

php -f tbscertbot.php

## LICENCE

TBSCertBot is licenced under Artistic License 2.0
 
Copyright 2022 TBS INTERNET Ltd