#!/bin/sh

#Update the path to your ssl directory. Can change based on webserver and distribution
ssldir=/etc/apache2/ssl/$PHP_TBS_CN

#We only create links if the certificate has been delivered.
if [[ -r "$PHP_TBS_CERT" ]] ;
then
    if [[ -r "$PHP_TBS_KEY" ]] ;
    then
	if [[ -L $ssldir/$PHP_TBS_CN.key ]] ;
	then
	    unlink "$ssldir/$PHP_TBS_CN.key"
	fi
	ln -sT $PHP_TBS_KEY $ssldir/$PHP_TBS_CN.key
    fi

    if [[ -r "$PHP_TBS_CERT" ]] ;
    then
	if [[ -L $ssldir/$PHP_TBS_CN.cer ]] ;
	then
	    unlink "$ssldir/$PHP_TBS_CN.cer"
	fi
	ln -sT $PHP_TBS_CERT $ssldir/$PHP_TBS_CN.cer
    fi

    if [[ -r "$PHP_TBS_CHAIN" ]] ;
       if [[ -L $ssldir/$PHP_TBS_CN.key ]] ;
	then
	    unlink "$ssldir/$PHP_TBS_CN-chain.txt"
	fi
    then
	ln -sT $PHP_TBS_CHAIN $ssldir/$PHP_TBS_CN-chain.txt
    fi
fi
